
      .bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_641d5a26ca.jpeg');}@media(min-width:568px){.bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_7f0b990b01.jpeg');}}@media(min-width:768px){.bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_5d7db33887.jpeg');}}@media(min-width:992px){.bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_8f9f83a3f6.jpeg');}}@media(min-width:1200px){.bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_98deb5bc25.jpeg');}}@media(min-width:1600px){.bgimage-3406{background-image:url('/fileadmin/_processed_/a/d/csm_AdobeStock_242705609_76ec744ba2.jpeg');}}
      
        .bgimage-3406 {
          height: 400px !important;
        }
      
    

